libsynthesis 3.4.0.16.1-1 source package in Ubuntu

Changelog

libsynthesis (3.4.0.16.1-1) unstable; urgency=low

  * New upstream release
  * Do not needlessly link against libdl, libpthread and libz
  * New maintainer: me (thanks David for the great work)
 -- Rohan Garg <email address hidden>   Mon,  03 Oct 2011 23:49:27 +0000

Upload details

Uploaded by:
Rohan Garg on 2011-10-03
Uploaded to:
Oneiric
Original maintainer:
Tino Keitel
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsynthesis_3.4.0.16.1.orig.tar.gz 5.3 MiB a32e52a5d30dcba9e17a9ff211d97d2c16e484f26c194547a9dd17e10ea5f6c0
libsynthesis_3.4.0.16.1-1.debian.tar.gz 9.8 KiB 6ce69356f04a5146da24479a56dd5fd7502bf77a47612989bf37987e219bc4e1
libsynthesis_3.4.0.16.1-1.dsc 1.5 KiB e4e08a782a5ed929af5368179033e6553f1cc768e941dee91008065ab9c611d8

View changes file

Binary packages built by this source

libsmltk0: No summary available for libsmltk0 in ubuntu oneiric.

No description available for libsmltk0 in ubuntu oneiric.

libsynthesis-dbg: No summary available for libsynthesis-dbg in ubuntu oneiric.

No description available for libsynthesis-dbg in ubuntu oneiric.

libsynthesis-dev: library for SyncML-DS (SyncML Data Sync) clients (development files)

 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.
 .
 These are the development files, only needed if you are compiling applications.

libsynthesis0: No summary available for libsynthesis0 in ubuntu oneiric.

No description available for libsynthesis0 in ubuntu oneiric.